.rightarrow{font-family:times,serif;font-weight:700}
body{background:#fff;color:#000}
A:link,A:visited{color:0000ff}
A:active,A:hover{color:ff0000}
#logo img{max-width:600px;width:100%}
#outsidebox{max-width:736px;width:98%;padding:0;background-color:#FFFCF1;text-align:left;border-color:#000;border-style:solid;border-width:2px;box-shadow:3px 3px 3px #404040}
#contentbox{max-width:555px;width:100%;float:right;text-align:left;padding:3px;background:#fff}
#navigationbox{max-width:170px;width:100%;background:#FFFCF1;font-family:comic sans ms;float:right;padding:2px}
#clear{clear:both}
.clearfix:before,.clearfix:after{content:"\0020";display:block;height:0;overflow:hidden}
.clearfix:after{clear:both}
.indextitle{font-family:arial;font-size:1em}
#topad{background:#FFF;width:100%}
h3{margin:0}
#indexbox{width:100%}
#indexcolumn{width:48%;float:left;margin:0 0 18px}
embed{width:100%;max-width:400px}
.taptarget{line-height:140%}
#nav0{background-color:#f3f3f3;font-family:arial}
#nav1{float:left;width:49%;text-indent:5px;text-align:left;font-weight:700}
#nav2{float:left;text-align:right;width:49%;padding-right:5px}
#nav3{clear:both}
@media screen and (max-width: 795px) {
#contentbox{float:left;max-width:760px;width:99%}
#navigationbox{max-width:99%;height:auto}
}
@media screen and (max-width: 770px) {
.taptarget{line-height:150%}
}
@media screen and (max-width: 580px) {
.taptarget{line-height:190%}
#outsidebox{box-shadow:0 0 0 #404040}
#contentbox{max-width:555px;width:98%;float:right;text-align:left;background:#fff}
}
@media screen and (max-width: 525px) {
#indexcolumn{width:99%;display:block}
}